body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,input,select,textarea,div,table,td,th,tr,dt,dd,dl{margin:0;padding:0;}

ul,ol{list-style:none;}

em,i{font-style:normal;display: inline-block;}

table{border-spacing:0;border-collapse:collapse;}

img{border:0;vertical-align:middle;}

input,select{vertical-align:middle;outline: none;}

a:hover{color: #e65555;text-decoration:none;}
a{color: #333;text-decoration:none;}
a:focus{
    text-decoration: none;
}

img{border:none;}

body{font-family:'Microsoft YaHei','Arial','Heiti SC';background:#FFF;}

.fl{display:block;float:left;}

.fr{display:block;float:right;}

.clear{clear:both;}

.container{width: 1230px;margin: 0 auto;}

.crumbs {
    height: 60px;
    padding: 20px 0 20px 25px;
    overflow: hidden;
    position: relative;
}
.crumbs a {
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    color: #808080;
}
.crumbs a:hover{
    color: #000;
}
.crumbs:before{
    position: absolute;
    content: "";
    left: 0px;
    top: 20px;
    height: 19px;
    width: 19px;
    background: url("../images/home.png");
    background-size: 19px;
}
.crumbs div{
    display: block;
    width: auto;
    float: right;
}
.crumbs div span{
    color: #808080;
}
.crumbs div a{
    margin-right: 10px;
}
.crumbs div a:hover{
    color: #e65555;
}

#page{

	text-align: center;

	padding: 20px 0;

}

#page .pagination li span{

	height: 38px;

	line-height: 38px;

	border-radius: 5px;

	margin-right: 10px;

	padding: 0px 15px;

	border: 1px solid #dddddd;

	background: #ea6161;

	color: #fff;

}

#page .pagination li.active span{
    border: 1px solid #ea6161;
}

#page .pagination li a{

	height: 38px;

	line-height: 38px;

	border-radius: 5px;

	margin-right: 10px;

	padding: 0px 15px;

	border: 1px solid #dddddd;

	color: #666;

}

#page .pagination li.disabled span{

	color: #666;

	border: 1px solid #dddddd;

	background: #fff;

}


/*图片效果*/

.pic-img { position:relative;}

.pic-img a img,.pic-img img{ transition:all 0.6s; }

.pic-img a:hover img ,.pic-img:hover img{ transform:scale(1.2); }


.wrap{
    width: 1200px;
    margin: 0 auto;
}
.header {
    width: 100%;
    height: 130px;
    border-bottom: 1px #eef1f4 solid;
/*    -moz-box-shadow: 0px 10px 30px #eaeaea;*/
/*    -webkit-box-shadow: 0px 10px 30px #eaeaea;*/
/*    box-shadow: 0px 10px 30px #eaeaea;*/
    background: #fff;
}
.header .logo {
    margin-top: 12.5px;
    float: left;
}
.header .logo img {
    height: 75px;
}
.header .list {
    float: right;
    position: relative;
    height: 70px;
    /*overflow: hidden;*/
    max-width: 1029px;
    display: flex;
    /*justify-content: flex-start;*/
}
.header .list a.on{
    background: #dc191b;
}
.header .list a.on i{
    color: #fff;
}
.header .list a {
    position: relative;
    z-index: 2;
    min-width: 100px;
    height: 100px;
    display: inline-block;
    line-height: 26px;
    margin: 0px 10px 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    padding: 21px 18px;
    font-size: 14px;
}
.header .list a:nth-child(8){
    margin-right: 0px;
}

.header .list a:nth-child(1):hover ~ .glider{
  transform: translateX(10px)!important;
}
.header .list a.on:nth-child(1) ~ .glider {
  transform: translateX(10px);
}

.header .list a:nth-child(2):hover ~ .glider {
  transform: translateX(130px)!important;
}
.header .list a.on:nth-child(2) ~ .glider{
  transform: translateX(130px);
}

.header .list a:nth-child(3):hover ~ .glider{
  transform: translateX(250px)!important;
}
.glider,.header .list a.on:nth-child(3) ~ .glider {
  transform: translateX(250px);
}

.header .list a:nth-child(4):hover ~ .glider{
  transform: translateX(370px)!important;
}
.header .list a.on:nth-child(4) ~ .glider {
  transform: translateX(370px);
}

.header .list a:nth-child(5):hover ~ .glider{
  transform: translateX(490px)!important;
}
.header .list a.on:nth-child(5) ~ .glider {
  transform: translateX(490px);
}

.header .list a:nth-child(6):hover ~ .glider{
  transform: translateX(610px)!important;
}
.header .list a.on:nth-child(6) ~ .glider {
  transform: translateX(610px);
}

.header .list a:nth-child(7):hover ~ .glider{
  transform: translateX(730px)!important;
}
.header .list a.on:nth-child(7) ~ .glider {
  transform: translateX(730px);
}

.header .list a:nth-child(8):hover ~ .glider{
  transform: translateX(850px)!important;
}
.header .list a.on:nth-child(8) ~ .glider {
  transform: translateX(850px);
}

.header .list .glider {
  top: 97px;
  left: 0px;
  position: absolute;
  display: flex;
  height: 3px;
  width: 100px;
  background: #dc191b;
  z-index: 1;
  border-radius: 99px;
  transition: 0.25s ease-out;
}

/*.header .list a:not(:last-child):after{
    content: "\/";
    position: absolute;
    right: -8px;
    top: 7px;
    color: #e2e2e2;
}*/
.header .list a i {
    font-size: 16px;
    vertical-align: middle;
    position: relative;
    z-index: 1;
    font-weight: 600;
}
.header .list a b {
    display: block;
    width: 29px;
    height: 29px;
    margin-left: 16px;
    margin-bottom: 5px;
}
.header .list a:nth-child(1) b{
    background: url(../images/icon/home.png) no-repeat;
}
.header .list a:nth-child(2) b{
    background: url(../images/icon/app.png) no-repeat;
}
.header .list a:nth-child(3) b{
    background: url(../images/icon/game.png) no-repeat;
}
.header .list a:nth-child(4) b{
    background: url(../images/icon/news.png) no-repeat;
}
.header .list a:nth-child(5) b{
    background: url(../images/icon/newszt.png) no-repeat;
}
.header .list a:nth-child(6) b{
    background: url(../images/icon/appzt.png) no-repeat;
}
.header .list a:nth-child(7) b{
    background: url(../images/icon/gamezt.png) no-repeat;
}
.header .list a:nth-child(8) b{
    background: url(../images/icon/rank.png) no-repeat;
}
.header .list a.on:nth-child(1) b{
    background: url(../images/icon/home_w.png) no-repeat;
}
.header .list a.on:nth-child(2) b{
    background: url(../images/icon/app_w.png) no-repeat;
}
.header .list a.on:nth-child(3) b{
    background: url(../images/icon/game_w.png) no-repeat;
}
.header .list a.on:nth-child(4) b{
    background: url(../images/icon/news_w.png) no-repeat;
}
.header .list a.on:nth-child(5) b{
    background: url(../images/icon/newszt_w.png) no-repeat;
}
.header .list a.on:nth-child(6) b{
    background: url(../images/icon/appzt_w.png) no-repeat;
}
.header .list a.on:nth-child(7) b{
    background: url(../images/icon/gamezt_w.png) no-repeat;
}
.header .list a.on:nth-child(8) b{
    background: url(../images/icon/rank_w.png) no-repeat;
}
.header .top{
    width: 100%;
    background-color: #000;
}
.header .h-top{
    width: 1200px;
    margin: 0 auto;
    background-color: #000;
    height: 30px;
    font-size: 12px;
    color: #949494;
}
.header .h-top .h-topr a{
    height: 30px;
    padding: 0 10px;
    line-height: 30px;
    color: #949494;
}
.header .h-top .h-topr a:last-child{
    padding-right: 0px;
}
.header .h-topr{
    float: right;
}
.header .h-topl{
    position: relative;
    float: left;
    height: 30px;
    line-height: 30px;
}
.header .h-topl:hover .h-top-menu,.header .h-topl:hover ~ .top-mb{
    display: block;
}
.header .h-topl p{
    cursor: pointer;
}
.header .h-topl i{
    position: relative;
    top: 4px;
    margin-right: 3px;
    width: 16px;
    height: 16px;
    background: url('../images/menu.png') no-repeat;    
    background-size: 16px;
}
.header .h-topl .h-top-menu{
    display: none;
    position: fixed;
    top: 30px;
    z-index: 999;
    /*box-shadow: rgb(164 158 158) 0px 1px 3px;*/
    width: 1200px;
    padding: 15px 0;
    height: 450px;
}
.header .top-mb{
    display: none;
    position: fixed;
    left: 0px;
    top: 30px;
    z-index: 99;
    width: 100vw;
    height: 500px;
    background: #333;
    opacity: .9;
}
.h-top-menu dl{
    width: 100%;
    font-size: 14px;
    margin-bottom: 30px;
}
.h-top-menu dl dt{
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 32px;
}
.h-top-menu dl dt span{
    color: #ff0000;
}
.h-top-menu dl dd{
    float: left;
    width: 130px;
    height: 48px;
    line-height: 48px;
    margin-right: 10px;
    text-align: center;
}
.h-top-menu dl dd a{
    float: left;
    width: 100%;
    text-align: center;
    color: #f5f5f5!important;
}
.h-top-menu dl dd a:hover{
    color: #fff!important;
    text-decoration:underline;
}

.footer{
	background: #2e3133;
	min-width: 1200px;
    margin: auto;
    width: 100%;
    padding: 20px 0 30px;
    text-align: center;
    color: #adb4ba;
    line-height: 32px;
}
.footer a{
	color: #adb4ba;
}
.footer-links a{
	margin-right: 10px;
}
.footer-links a:hover{
    color: #fff;
}
.footer-links a:not(:last-child):after{
	content: "|";
	margin-left: 10px;
}
.footer-links a:last-child{
    margin: 0px;
}

.ft_link {
    background-color: #2e3133;
}
.ft_link > div{
    width: 1200px;
    margin: 0 auto;
    border-bottom: 1px solid #474747;
}
.ft_link > div > div {
    width: 300px;
    float: left;
    padding: 30px 0 30px 0px;
    overflow: hidden;
}
.ft_link .link_tit {
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 15px;
}
.ft_link .link_tags {
    overflow: hidden;
    margin-top: 10px;
}
.ft_link .link_tags a {
    float: left;
    font-size: 14px;
    line-height: 24px;
    color: #adb4ba;
    margin-right: 26px;
    margin-bottom: 10px;
}
.ft_link .link_tags a:hover{
    color: #fff;
}

.common_title {
    height: 40px;
    border-bottom: 1px solid #e5e5e5;
}
.common_title.left{
    border: 0px;
}
.common_title h2 {
    font-size: 20px;
    font-weight: bold;
    float: left;
    height: 40px;
    line-height: 40px;
    position: relative;
    padding-left: 20px;
    color: #333333;
}
.common_title h2 i {
    color: #e13b3b;
}
.common_title h2:before {
    content: '';
    display: inline-block;
    width: 4px;
    height: 20px;
    background: #e13b3b;
    position: absolute;
    left: 0;
    top: 3px;
    bottom: 0;
    margin: auto;
}

.common_title a {
    float: right;
    color: #666;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    position: relative;
    transition: color .3s;
}
.common_title a:hover{
    color: #333;
}


.news_content {
    font-size: 16px;
    line-height: 32px;
    padding: 20px 20px 0;
    color: #282828;
}
.news_content p {
    text-indent: 2em;
    line-height: 45px;
    word-wrap: break-word;
}
.news_content img {
    max-width: 80%;
    display: block;
    margin: 16px auto;
}
.news_content h3 {
    position: relative;
    display: inline-block;
    font-size: 20px;
    line-height: 45px;
    color: #333333;
    margin: 15px 0;
    font-weight: 600;
}

.news_content h2 {
    position: relative;
    display: inline-block;
    font-size: 20px;
    line-height: 45px;
    color: #333333;
    margin: 15px 0;
    font-weight: 600;
}


.news_content strong {
    position: relative;
    display: inline-block;
    font-size: 20px;
    line-height: 45px;
    color: #333333;
    margin: 15px 0;
    font-weight: 600;
}


.game_conttab {
    width: 870px;
    height: 60px;
    background: #ffffff;
    margin-top: -20px;
    margin-left: -20px;
    margin-bottom: 20px;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.04);
    border-radius: 5px 5px 0px 0px;
}
.game_conttab li {
    float: left;
    height: 60px;
    line-height: 60px;
    margin-left: 60px;
}
.game_conttab li:first-child {
    margin-left: 30px;
}
.game_conttab li a {
    display: block;
    float: left;
    font-size: 16px;
    color: #333333;
    text-decoration: none;
}
.game_conttab li a.hover,.game_conttab li a:hover {
    font-weight: bold;
    color: #dc191b;
}
.game_conttab li a:hover::after,.game_conttab li a.active::after {
    content: '';
    display: block;
    width: 28px;
    height: 4px;
    background: #dc191b;
    border-radius: 100px;
    margin: auto;
    margin-top: -4px;
}

.hot_bnews {
    padding: 20px 20px 26px;
}
.text_box .hot_bnews ul{
    width: 800px;
}
.hot_bnews ul {
    width: 800px;
    padding-top: 8px;
    overflow: hidden;
}
.hot_bnews ul li {
    float: left;
    width: 48%;
    line-height: 40px;
    color: #666;
    font-size: 15px;
}
.hot_bnews ul li:nth-child(2n){
    margin-left: 4%;
}
.hot_bnews ul li a {
    position: relative;
    float: left;
    display: inline-block;
    width: 300px;
    height: 37px;
    padding-left: 20px;
    overflow: hidden;
    /*white-space: nowrap;*/
    text-overflow: ellipsis;
}
.hot_bnews ul li a:before {
    content: "";
    position: absolute;
    z-index: 3;
    width: 5px;
    height: 5px;
    background-color: #9b9b9b;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    left: 5px;
    top: 18px;
}
.hot_bnews ul li span {
    float: right;
    color: #999;
}

.hot_game ul {
    overflow: hidden;
    margin-left: -20px;
}
.hot_game ul li {
    float: left;
    margin: 20px 0 0 30px;
}
.hot_game ul li:nth-child(3n+1){
    margin-left: 20px;
}
.hot_game ul li a {
    display: block;
}
.hot_game ul li a img {
    display: block;
    width: 80px;
    height: 80px;
    border-radius: 16px;
    margin-bottom: 8px;
}
.hot_game ul li a p {
    height: 20px;
    color: #333;
    font-size: 14px;
    width: 80px;
    text-align: center;
    /*white-space: nowrap;*/
    text-overflow: ellipsis;
    overflow: hidden;
}
.hot_game ul li a:hover p{
    color: #e65555;
}

.hot-zt .ul {
    width: 100%;
}
.hot-zt .ul li {
    height: 172px;
    margin-top: 15px;
}
.hot-zt .ul li .img {
    height: 100%;
    width: 100%;
    display: block;
    border-radius: 10px;
}
.hot-zt .ul li .img img {
    width: 100%;
    height: 140px;
    -o-object-fit: cover;
    object-fit: cover;
    display: block;
    -webkit-transition: 0.2s all linear;
    transition: 0.2s all linear;
}
.hot-zt .ul li .img p{
    font-size: 16px;
    line-height: 32px;
    height: 32px;
    color: #333;
    text-align: center;
}
.hot-zt .ul li:hover .img p{
    color: #e65555;
}

.mb15{
    margin-bottom: 15px;
}
.mb20{
    margin-bottom: 20px;
}

.box {
    background: #fff;
    border-radius: 0px;
    /*box-shadow: 0 0 10px #e6e6e6;*/
/*    box-shadow: 1px 1px 10px rgb(229 229 229);*/
    padding: 20px;
}

.index_tit{
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
}
.index_tit h2 {
    display: inline-block;
    font-weight: 600;
    color: #242424;
    font-size: 24px;
    line-height: 32px;
}
.index_tit b {
    width: 4px;
    height: 24px;
    line-height: 32px;
    display: inline-block;
    background: #e4111e;
    position: relative;
    top: 4px;
    margin-right: 8px;
}


.res_game ul {
    overflow: hidden;
    margin-left: -20px;
    padding-bottom: 20px;
}
.res_game ul li {
    float: left;
    margin: 30px 35.333px 0 0;
}
.res_game ul li:nth-child(7n){
    margin-right: 0px;
}
.res_game ul li:nth-child(7n+1){
    margin-left: 20px;
}
.res_game ul li a {
    display: block;
}
.res_game ul li a img {
    display: block;
    width: 84px;
    height: 84px;
    border-radius: 16px;
    margin-bottom: 8px;
}
.res_game ul li:hover a p{
    color: #e65555;
}
.res_game ul li a p {
    height: 20px;
    color: #333;
    font-size: 14px;
    width: 84px;
    text-align: center;
    /*white-space: nowrap;*/
    text-overflow: ellipsis;
    overflow: hidden;
}

.top.search {
    width: 300px;
    height: 30px;
    border-radius: 20px;
    background: #f4f4f4;
    float: right;
    position: relative;
    padding: 0 50px 0 20px;
}
.top.search form {
    width: 100%;
    height: 100%;
}
.top.search input {
    width: 100%;
    height: 100%;
    background: none;
    font-size: 14px;
    border: none;
    outline: none;
}
.top.search .s-btn {
    width: 25px;
    height: 25px;
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: none;
    border: none;
    background: url(../images/sousuo_icon.png);
    background-size: 25px 25px;
    background-position: 0px 0px;
    cursor: pointer;
}
.top.search.childsearch{
    position: relative;
    top: -5px;
    margin-left: 15px;
    width: 200px;
    background: #fff;
}

.head-img {
    position: fixed;
    opacity: .4;
    z-index: -99;
    top: 0px;
    height: 570px;
    width: 100%;
    min-width: 950px;
    overflow: hidden;
    /*background-image: url(../images/head-bg.png);*/
    background-position: 50% 0;
    background-size: auto 100%;
}

.hot_news{
    margin-bottom: 20px;
}
.hot_news .hot_news_top {
    margin-top: 18px;
}
.hot_news .hot_news_top a {
    display: block;
}
.hot_news .hot_news_top img {
    width: 300px;
    height: 142px;
    margin-bottom: 10px;
    border-radius: 8px;
}
.hot_news .hot_news_top p {
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    color: #262626;
    overflow: hidden;
    /*white-space: nowrap;*/
    text-overflow: ellipsis;
}
.hot_news .hot_news_top:hover p{
    color: #e65555;
}
.hot_news .hot_news_top span {
    display: block;
    height: 26px;
    line-height: 26px;
    font-size: 12px;
    color: #bdbdbd;
    margin: 4px 0 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.hot_news ul li {
    border-top: 1px dashed #f3f3f3;
}
.hot_news ul li a {
    display: block;
    padding: 20px 0;
    overflow: hidden;
}
.hot_news ul li img {
    float: left;
    width: 108px;
    height: 70px;
    margin-right: 18px;
    border-radius: 8px;
}
.hot_news ul li .info {
    width: 170px;
    height: 70px;
    overflow: hidden;
}
.hot_news ul li:hover p{
    color: #e65555;
}
.hot_news ul li p {
    display: block;
    height: 48px;
    line-height: 24px;
    font-size: 16px;
    color: #4b4b4b;
    margin-top: -3px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.hot_news ul li span {
    display: block;
    height: 18px;
    line-height: 18px;
    font-size: 12px;
    color: #bdbdbd;
    margin-top: 7px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}